ECHO OFF
CD\PR02
paymenu.bat
PRBACKUP.BAT
CD\
ECHO                   PAYROLL PROCESSING  COMPLETE !!!
ECHO  .
ECHO                            DATAPAK, INC.
ECHO                         1021 WALNUT STREET
ECHO                         VICKSBURG, MS 39180
ECHO  .
ECHO                          PH: 601-636-4844
